﻿@charset "utf-8";
/* CSS Document */
#sx_bg{ background:#e9e6db; zoom:1; display:table;}
#l_side{ background:url(../images/lydd_bg.jpg) no-repeat 0 -154px; width:250px; float:left; overflow:hidden; padding-bottom:10px;}
#r_side{ float:right; height:auto!important; height:800px; min-height:800px; border:0px solid red; width:750px; background:#fff url(../images/lydd_bg04.jpg) no-repeat left top; padding-bottom:20px;}
#r_side .r_content{ width:710px; margin:0 auto; padding-bottom:30px;}
#r_side .r_content .mbx{ border-bottom:1px dashed #ccc; padding-bottom:10px; margin-bottom:20px;}

/*---------------------------- 旅游景点列表页 start ---------------------------------*/
/*左边栏 start*/


/*景区动态 start*/
#l_side .jqdt{width:230px; margin:180px auto 0; background:#e9e6db}
#l_side .jqdt h2{ background: url(../images/lydd_bg.jpg) no-repeat -257px -204px; height:27px; margin-bottom:10px;}
#l_side .jqdt .content{background:url(../images/lydd_bg.jpg) no-repeat -257px -256px; height:200px;}
#l_side .jqdt .content ul{ padding-top:10px; height:130px;}
#l_side .jqdt .content li{ padding-left:10px; height:25px; line-height:25px;}
#l_side .jqdt .content li a{ color:#333; background:url(../images/sxwh_img03.jpg) no-repeat left center; padding-left:10px;}
#l_side .jqdt .content li a:hover{ color:#f60;}
#l_side .jqdt .content span{ display:block; text-align:right; margin:5px 10px 0 0;}
#l_side .jqdt .content span a{ color:#40aa42;}

/*景区动态 start*/
#l_side .tjkd{width:230px; margin:10px auto 0; background:#e9e6db}
#l_side .tjkd h2{ background: url(../images/lydd_bg.jpg) no-repeat -257px -154px; height:27px; margin-bottom:10px;}
#l_side .tjkd .content{background:url(../images/lydd_bg.jpg) no-repeat -257px -256px; height:200px;}
#l_side .tjkd .content ul{ padding-top:10px; height:130px;}
#l_side .tjkd .content li{ padding-left:10px; height:25px; line-height:25px;}
#l_side .tjkd .content li a{ color:#333; background:url(../images/sxwh_img03.jpg) no-repeat left center; padding-left:10px;}
#l_side .tjkd .content li a:hover{ color:#f60;}
#l_side .tjkd .content span{ display:block; text-align:right; margin:5px 10px 0 0;}
#l_side .tjkd .content span a{ color:#58595b;}

/*图片展示 start*/
#l_side .ttzs{width:220px; margin:10px auto 0; background:#e9e6db; border:1px solid #fff; padding:5px;}
#l_side .ttzs img{ width:220px; height:200px; }

/*右边栏 start*/
#r_side {}
#r_side .top_img{ height:150px; text-align:center; padding-top:10px;}
#r_side .top_img img{ width:520px; height:110px; border:1px solid #a6a28f; padding:5px;}

/*列表 start*/
#r_side .list{ margin-bottom:25px; zoom:1; display:table;}
#r_side .list a.tips{float:left; background: url(../images/lydd_bg.jpg) no-repeat -500px -363px; display:block; width:186px; padding:7px; height:116px;}
#r_side .list img{ width:184px; height:113px;}
#r_side .list .r_nr{ float:left; margin-left:20px; width:485px; border-bottom:1px dashed #c6c1b5; padding-bottom:18px;}
#r_side .list .r_nr h3{ font-size:14px; border-bottom:1px dashed #c6c1b5; padding-bottom:5px;}
#r_side .list .r_nr h3 a{color:#6f6348;}
#r_side .list .r_nr p{ color:#58595b; margin-top:20px; line-height:24px; font-size:14px;}
#r_side .list .r_nr p a{ color:#f60;}

/*---------------------------- 旅游景点详细页 start ---------------------------------*/
#r_side .tp_zs{ background:url(../images/sp_bg03.jpg) no-repeat center center; width:710px; height:480px; text-align:center; padding-top:30px; color:#6f6348;}
#r_side .tp_zs img{ width:650px; height:400px; margin-bottom:30px;}
#r_side .tp_zs p{ text-align:center;}

#r_side .xxnr{}
#r_side .xxnr h3{ color:#6f6348; font-size:14px; text-align:center; margin-bottom:30px;}
#r_side .xxnr span{ border-bottom:1px dashed #c6c1b5; display:block; color:#6f6348; padding-bottom:10px;}
#r_side .xxnr span strong{ font-weight:normal; display:inline-block; width:580px;}
#r_side .xxnr span b{ font-weight:normal; display:inline-block; width:120px; text-align:right;}
#r_side .xxnr .art_tt{margin:20px auto 40px; background: url(../images/lydd_bg01.jpg) no-repeat center center; width:550px; height:320px; text-align:center; padding-top:10px;}
#r_side .xxnr .art_tt img{ width:530px; height:310px;}
#r_side .xxnr p{ font-size:14px; line-height:24px; color:#333; text-indent:2em;}
